<!DOCTYPE html>
<html>
	<head>
		<meta name="author" content="Sarah"> <!-- content defines how this page is ranked when searched in a search engine -->
		<title>Web Page</title>
	</head>
	<body>
		<h1>Heading 1</h1>
		<h2>Heading 2</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Problem</h3>
		<h3>Objectives</h3>
		<h4>Something</h4>
		<h5>Subheading of h4</h5>
		<h6>Subheading of h5</h6>
		<hr>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<!-- Food -->
		<ol type="a">
			<li>Lechon</li>
			<li>Samgyupsal</li>
			<li>Adobo</li>
			<li>Kare Kare</li>
			<li>Pares</li>
		</ol>

		<!-- Drinks -->
		<ul>
			<li>Iced Tea</li>
			<li>Coffee</li>
			<li>Water</li>
		</ul>

		<ul>
			<li>List item 1</li>
			<ul>
				<li>sub item 1</li>
				<li>sub item 2</li>
			</ul>
			<li>List item 2</li>
		</ul>

	</body>
</html>